/* standard shell template */
html, body 
{
	margin: 0;
	padding:0;
	border:0;
}

body
{		
	font-family: Arial;
	font-size: 70%;
	background: url(../Images/shellMainBG.gif) no-repeat top center #414142;	
	text-align: center;	
	line-height: 18px;
	color: #000000;
}

.clear{
	clear:both;
	overflow: hidden;
	display: none;
	height: 0px;			
}

/* redefine */
form 
{
	padding: 0px;
	margin: 0px;
	border: 0px;	
}

input
{
	font-family: Tahoma;
	font-size: 100%;
	color: #424142;
}

a 
{
	color: #302C2D;
	text-decoration: none;
}

a:hover 
{
	text-decoration: underline;	
}

textarea
{
	font-family: Tahoma;
	font-size: 100%;
	color: #424142;
}

/* construct */
#wrapper 
{
	width: 1000px;
	margin-left:auto; /*** Mozilla/Opera/Mac IE 5.x alignment of page ***/
	margin-right:auto; /*** Mozilla/Opera/Mac IE 5.x alignment of page ***/
	text-align:left; /*** IE Win re-alignment of page if page is centered ***/
	position: relative;
}

#wrapper #header
{
	float: left;
	width: 1000px;
	height: 50px;
	color: #FFF;
}

	#wrapper #header #headerleft
	{
		float: left;
		font-size: 14px;
		font-weight: bold;
		padding-top: 18px;
	}
	
	#wrapper #header #headerright
	{
		float: right;
		font-size: 14px;
		font-weight: bold;
		padding-top: 18px;
	}

#wrapper #content
{
	float: left;
	width: 1000px;
	background: #FFF;
	padding-top: 20px;
	padding-bottom: 20px;
}

	#wrapper #content #maincontent
	{
		float: left;
		width: 1000px;
		background: url(../Images/shellMainLine_03.gif) repeat-y top left;
		position: relative;
	}

		#wrapper #content #maincontent #colone
		{
			float: left;
			width: 243px;
			padding-left: 20px;
		}
		
			#wrapper #content #maincontent #colone h1
			{
				padding: 0px;
				margin: 0px;
			}
			
				#wrapper #content #maincontent #colone h1 a
				{
					float: left;
					width: 216px;
					height: 107px;
					background: url(../Images/shellEmsasLogo_03.gif) no-repeat top left;
				}
				
					#wrapper #content #maincontent #colone h1 a span
					{
						display: none;
					}
					
		#wrapper #content #maincontent #colone #navlist
		{
			float: left;
			padding: 13px 0px 39px 0px;
			margin: 25px 0px 0px 0px;
			background: url(../Images/shellNavBG_03.gif) no-repeat top left;
			width: 214px;
		}
		
			#wrapper #content #maincontent #colone #navlist li
			{
				list-style-type: none;
				display: inline;
				float: left;
				width: 189px;
				margin-left: 10px;
				border-bottom: 1px solid #B5E9BE;
				padding-left: 1px;
				padding-top: 1px;
				padding-bottom: 1px;
			}
			
				#wrapper #content #maincontent #colone #navlist li a
				{
					float: left;
					width: 188px;
					height: 27px;
				}
				
					#wrapper #content #maincontent #colone #navlist li.nav_home a
					{
						background: url(../Images/shellNavListOne.png) no-repeat top left;
					}
					
					#wrapper #content #maincontent #colone #navlist li.nav_serv a
					{
						background: url(../Images/shellNavListTwo.png) no-repeat top left;
					}
					
					#wrapper #content #maincontent #colone #navlist li.nav_news a
					{
						background: url(../Images/shellNavListThree.png) no-repeat top left;
					}
					
					#wrapper #content #maincontent #colone #navlist li.nav_clients a
					{
						background: url(../Images/shellNavListFour.png) no-repeat top left;
					}
					
					#wrapper #content #maincontent #colone #navlist li.nav_test a
					{
						background: url(../Images/shellNavListFive.png) no-repeat top left;
					}
					#wrapper #content #maincontent #colone #navlist li.nav_cont a
					{
						background: url(../Images/shellNavListSix.png) no-repeat top left;
					}
					
					#wrapper #content #maincontent #colone #navlist li a span
					{
						display: none;
					}
					
					#wrapper #content #maincontent #colone #navlist li a:hover
					{
						background-position: bottom;
					}
					
					#wrapper #content #maincontent #colone #navlist li:hover>a
					{
						background-position: bottom;
					}
					
					#wrapper #content #maincontent #colone #navlist li.selected a
					{
						background-position: bottom;
					}
					
				#wrapper #content #maincontent #colone #navlist li .subnav
				{
					float: left;
					padding: 0px;
					margin: 0px;
					width: 189px;
				}
				
					#wrapper #content #maincontent #colone #navlist li .subnav li
					{
						list-style-type: none;
						display: inline;
						float: left;
						width: 189px;
						height: 22px;
						margin: 0px;
						padding: 0px;
						border: 0px;
					}
						#wrapper #content #maincontent #colone #navlist li .subnav li a
						{
							float: left;
							width: 189px;
							height: 22px;
						}
						
							#wrapper #content #maincontent #colone #navlist li .subnav li a span
							{
								display: none;
							}
					
							#wrapper #content #maincontent #colone #navlist li .subnav li.subnavone a
							{
								background: url(../Images/shellSubNav_03.png) no-repeat top left;
							}
							
							#wrapper #content #maincontent #colone #navlist li .subnav li.subnavtwo a
							{
								background: url(../Images/shellSubNav_05.png) no-repeat top left;
							}
							
							#wrapper #content #maincontent #colone #navlist li .subnav li.subnavthree a
							{
								background: url(../Images/shellSubNav_06.png) no-repeat top left;
							}
							
							#wrapper #content #maincontent #colone #navlist li .subnav li.subnavfour a
							{
								background: url(../Images/shellSubNav_07.png) no-repeat top left;
							}
							
							#wrapper #content #maincontent #colone #navlist li .subnav li a:hover
							{
								background-position: bottom left;
							}
							
							#wrapper #content #maincontent #colone #navlist li .subnav li.current a
							{
								background-position: bottom left;
							}
						
		#wrapper #content #maincontent #colone #headoffice
		{
			float: left;
			width: 223px;
			padding-bottom: 2px;
			background: url(../Images/shellHeadOfficeBG_06.gif) no-repeat bottom left;
			margin-top: 13px;
		}
			
			#wrapper #content #maincontent #colone #headoffice #headofficetitle
			{
				float: left;
				width: 213px;
				height: 36px;
				background: url(../Images/shellHeadOfficeTitle_06.gif) no-repeat top left;
			}
			
				#wrapper #content #maincontent #colone #headoffice #headofficetitle span
				{
					display: none;
				}
				
			#wrapper #content #maincontent #colone #headoffice #headofficetext
			{
				float: left;
				width: 211px;
				font-size: 110%;
				color: #272727;
				line-height: 16px;
				padding-left: 12px;
				padding-bottom: 12px;
			}
				
		#wrapper #content #maincontent #colone #downloadbrochure
		{
			float: left;
			width: 217px;
			height: 87px;
			background: url(../Images/shellBlueDownload_03.gif) no-repeat top left;
			margin-top: 14px;
		}
		
			#wrapper #content #maincontent #colone #downloadbrochure span
			{
				display: none;
			}
			
			#wrapper #content #maincontent #colone #downloadbrochure:hover
			{
				background-position: bottom;
			}
			
		#wrapper #content #maincontent #colone #consultbox
		{
			float: left;
			width: 214px;
			height: 145px;
			background: url(../Images/shellConsultBox_03.gif) no-repeat top left;
			margin-top: 7px;
		}
		
			#wrapper #content #maincontent #colone #consultbox span
			{
				display: none;
			}
		
		#wrapper #content #maincontent #coltwo
		{
			float: left;
			width: 737px;
		}
		
			#wrapper #content #maincontent #coltwo #picturebox
			{
				width: 716px;
				height: 332px;
				padding: 1px;
				border: 1px solid #EFEFEF;
			}
		
			#wrapper #content #maincontent #coltwo #maintitle
			{
				float: left;
				width: 716px;
				height: 332px;
				background: url(../Images/shellLatestNewsHead_03.jpg) no-repeat top left;
			}
			
				#wrapper #content #maincontent #coltwo #maintitle span
				{
					display: none;
				}
				
				#wrapper #content #maincontent #coltwo #maintitle.clientspanel
				{
					background: url(../Images/shellClientsPanel_03.jpg) no-repeat top left;
				}
				
				#wrapper #content #maincontent #coltwo #maintitle.testimonialhead
				{
					background: url(../Images/shellTestimonialHead_03.jpg) no-repeat top left;
				}
				
				#wrapper #content #maincontent #coltwo #maintitle.exposure
				{
					background: url(../Images/shellExposureHead_03.jpg) no-repeat top left;
				}
				
				#wrapper #content #maincontent #coltwo #maintitle.vibration
				{
					background: url(../Images/shellNoiseVibration_03.jpg) no-repeat top left;
				}
				
				#wrapper #content #maincontent #coltwo #maintitle.environmental
				{
					background: url(../Images/shellEnvironmentHead_03.jpg) no-repeat top left;
				}
				
				#wrapper #content #maincontent #coltwo #maintitle.healthhead
				{
					background: url(../Images/shellHealthHeader_03.jpg) no-repeat top left;
				}
				
				#wrapper #content #maincontent #coltwo #maintitle.privacypolicy
				{
					background: url(../Images/shellPrivacyPolicy_03.jpg) no-repeat top left;
				}
				
				#wrapper #content #maincontent #coltwo #maintitle.accessibility
				{
					background: url(../Images/shellAccessibility_03.jpg) no-repeat top left;
				}
				
				#wrapper #content #maincontent #coltwo #maintitle.sitemaphead
				{
					background: url(../Images/shellSiteMap_03.jpg) no-repeat top left;
				}
		
			#wrapper #content #maincontent #coltwo #mainjava
			{
				float: left;
				width: 716px;
				height: 332px;
				background: url(../Images/shellJavaOne_03.jpg) no-repeat top left;
				position: relative;
			}
			
				#wrapper #content #maincontent #coltwo #mainjava #slides
				{	
					float: left;
					width: 716px;
					height: 332px;
				}
				
					#wrapper #content #maincontent #coltwo #mainjava #slides a
					{
						float: left;
						width: 716px;
						height: 332px;
					}
					
					#wrapper #content #maincontent #coltwo #mainjava #slides .slideone
					{
						background: url(../Images/shellJavaOne_03.jpg) no-repeat top left;
					}
					
					#wrapper #content #maincontent #coltwo #mainjava #slides .slidetwo
					{
						background: url(../Images/shellJavaTwo_03.jpg) no-repeat top left;
					}
					
					#wrapper #content #maincontent #coltwo #mainjava #slides .slidethree
					{
						background: url(../Images/shellJavaThree_03.jpg) no-repeat top left;
					}
					
					#wrapper #content #maincontent #coltwo #mainjava #slides .slidefour
					{
						background: url(../Images/shellJavaFour_03.jpg) no-repeat top left;
					}
					
						#wrapper #content #maincontent #coltwo #mainjava #slides a span
						{
							display: none;
						}
					
						#wrapper #content #maincontent #coltwo #mainjava #slides a img
						{
							border: 0px;
						}
						
						#wrapper #content #maincontent #coltwo #mainjava #slides a:hover
						{
							background-position: bottom;
						}

			#wrapper #content #maincontent #coltwo #iframe
			{	
				float: left;
				width: 716px;
				height: 332px;
			}
			
		/* Services Box Start */
		
			#wrapper #content #maincontent #coltwo #servicebox
			{
				float: left;
				width: 737px;
				margin-top: 27px;
				
			}
			
				#wrapper #content #maincontent #coltwo #servicebox #servicetitle
				{
					float: left;
					width: 715px;
					height: 20px;
					margin-left: 18px;
					background: url(../Images/shellServiceTitle_03.gif) no-repeat top left;
				} 
				
					#wrapper #content #maincontent #coltwo #servicebox #servicetitle span
					{
						display: none;
					}
					
					#wrapper #content #maincontent #coltwo #servicebox #servicetitle.noisetitle
					{
						background: url(../Images/shellNoiseTitle_07.gif) no-repeat top left;
					}
					
					#wrapper #content #maincontent #coltwo #servicebox #servicetitle.envirotitle
					{
						background: url(../Images/shellEnviroTitle_07.gif) no-repeat top left;
					}
					
					#wrapper #content #maincontent #coltwo #servicebox #servicetitle.healthtitle
					{
						background: url(../Images/shellHealthTitle_07.gif) no-repeat top left;
					}
					
					#wrapper #content #maincontent #coltwo #servicebox #servicetitle.privacypolicytitle
					{
						background: url(../Images/shellPrivacyPolicy_07.jpg) no-repeat top left;
					}
					
					#wrapper #content #maincontent #coltwo #servicebox #servicetitle.accesstitle
					{
						background: url(../Images/shellAccessibility_07.jpg) no-repeat top left;
					}
					
					#wrapper #content #maincontent #coltwo #servicebox #servicetitle.sitemaptitle
					{
						background: url(../Images/shellSiteMap_07.jpg) no-repeat top left;
					}
					
				#wrapper #content #maincontent #coltwo #servicebox #infotext
				{
					float: left;
					width: 680px;
					padding-left: 18px;
					font-size: 12px;
					padding-top: 14px;
					line-height: 20px;
					position: relative;
				}
				
					#wrapper #content #maincontent #coltwo #servicebox #infotext #sitemap
					{
						float: left;
						width: 600px;
						padding: 0px;
						margin: 0px;
					}
					
						#wrapper #content #maincontent #coltwo #servicebox #infotext #sitemap li
						{
							list-style-type: none;
							display: inline;
							float: left;
							padding-left: 10px;
							width: 590px;
							background: url(../Images/shellDarkDot_03.gif) no-repeat top left;
							padding-bottom: 3px;
						}
						
							#wrapper #content #maincontent #coltwo #servicebox #infotext #sitemap li ul
							{
								float: left;
								width: 590px;
								padding: 0px;
								margin: 0px;
							}
							
								#wrapper #content #maincontent #coltwo #servicebox #infotext #sitemap li ul li
								{
									float: left;
									width: 580px;
									padding-left: 10px;
									background: url(../Images/shellDarkDot_03.gif) no-repeat top left;
								}
					
				#wrapper #content #maincontent #coltwo #servicebox #servicetext
				{
					float: left;
					width: 680px;
					padding-left: 18px;
					font-size: 12px;
					padding-top: 14px;
					line-height: 20px;
					position: relative;
				}
				
				/* SERVICE MAIN LIST START */
				
					#wrapper #content #maincontent #coltwo #servicebox #servicetext #servicenew
					{
						float: left;
						width: 535px;
						padding: 0px;
						margin: 0px;
					}
					
						#wrapper #content #maincontent #coltwo #servicebox #servicetext #servicenew li
						{
							float: left;
							width: 535px;
							list-style-type: none;
							display: inline;
							padding-bottom: 20px;
						}
						
							#wrapper #content #maincontent #coltwo #servicebox #servicetext #servicenew li .servicename
							{
								float: left;
								width: 535px;
								font-size: 100%;
								font-weight: bold;
								color: #3EAA44;
							}
							
								#wrapper #content #maincontent #coltwo #servicebox #servicetext #servicenew.dkgreen li .servicename
								{
									color: #308134;
								}
								
								#wrapper #content #maincontent #coltwo #servicebox #servicetext #servicenew.ltblue li .servicename
								{
									color: #22B4BD;
								}
								
								#wrapper #content #maincontent #coltwo #servicebox #servicetext #servicenew.dkblue li .servicename
								{
									color: #119AD1;
								}
							
							#wrapper #content #maincontent #coltwo #servicebox #servicetext #servicenew li .servicecont
							{
								float: left;
								width: 535px;
								color: #272727;
								line-height: 20px;
							}
							
							#wrapper #content #maincontent #coltwo #servicebox #servicetext #servicenew li .servicelink
							{
								float: left;
								width: 535px;
								position: relative;
							}
							
								#wrapper #content #maincontent #coltwo #servicebox #servicetext #servicenew li .servicelink .servmore
								{
									position: absolute;
									top: -14px;
									right: 0px;
									width: 68px;
									height: 21px;
									background: url(../Images/shellReadMore_03.gif) no-repeat top left;
								}
								
									#wrapper #content #maincontent #coltwo #servicebox #servicetext #servicenew.dkgreen li .servicelink .servmore
									{
										background: url(../Images/shellReadMoreGreen_03.gif) no-repeat top left;
									}
									
									#wrapper #content #maincontent #coltwo #servicebox #servicetext #servicenew.ltblue li .servicelink .servmore
									{
										background: url(../Images/shellLightBlue_03.gif) no-repeat top left;
									}
									
									#wrapper #content #maincontent #coltwo #servicebox #servicetext #servicenew.dkblue li .servicelink .servmore
									{
										background: url(../Images/shellDarkBlue_03.gif) no-repeat top left;
									}
								
									#wrapper #content #maincontent #coltwo #servicebox #servicetext #servicenew li .servicelink .servmore span
									{
										display: none;
									}
									
									#wrapper #content #maincontent #coltwo #servicebox #servicetext #servicenew li .servicelink .servmore:hover
									{
										opacity: .75; /* Standard: FF gt 1.5, Opera, Safari */
										filter: alpha(opacity=75); /* IE lt 8 */
										-ms-filter: "alpha(opacity=75)"; /* IE 8 */
										-khtml-opacity: .75; /* Safari 1.x */
										-moz-opacity: .75; /* FF lt 1.5, Netscape */
									}
				
				/* SERVICE MAIN LIST FINISH */
				
					#wrapper #content #maincontent #coltwo #servicebox #servicetext #enquireabout
					{
						position: absolute;
						top: 15px;
						left: 573px;
						width: 121px;
						height: 121px;
						background: url(../Images/shellEnquireAbout_10.gif) no-repeat top left;
					}
					
						#wrapper #content #maincontent #coltwo #servicebox #servicetext #enquireabout span
						{
							display: none;
						}
						
						#wrapper #content #maincontent #coltwo #servicebox #servicetext #enquireabout:hover
						{
							opacity: .75; /* Standard: FF gt 1.5, Opera, Safari */
							filter: alpha(opacity=75); /* IE lt 8 */
							-ms-filter: "alpha(opacity=75)"; /* IE 8 */
							-khtml-opacity: .75; /* Safari 1.x */
							-moz-opacity: .75; /* FF lt 1.5, Netscape */
						}
						
					#wrapper #content #maincontent #coltwo #servicebox #servicetext #enquireaboutthree
					{
						position: absolute;
						top: 15px;
						left: 573px;
						width: 121px;
						height: 121px;
						background: url(../Images/shellEnquireBlue_07.gif) no-repeat top left;
					}
					
						#wrapper #content #maincontent #coltwo #servicebox #servicetext #enquireaboutthree span
						{
							display: none;
						}
						
						#wrapper #content #maincontent #coltwo #servicebox #servicetext #enquireaboutthree:hover
						{
							opacity: .75; /* Standard: FF gt 1.5, Opera, Safari */
							filter: alpha(opacity=75); /* IE lt 8 */
							-ms-filter: "alpha(opacity=75)"; /* IE 8 */
							-khtml-opacity: .75; /* Safari 1.x */
							-moz-opacity: .75; /* FF lt 1.5, Netscape */
						}
						
					#wrapper #content #maincontent #coltwo #servicebox #servicetext #enquireabouttwo
					{
						position: absolute;
						top: 15px;
						left: 573px;
						width: 121px;
						height: 121px;
						background: url(../Images/shellEnquireTwo_03.gif) no-repeat top left;
					}
					
						#wrapper #content #maincontent #coltwo #servicebox #servicetext #enquireabouttwo span
						{
							display: none;
						}
						
						#wrapper #content #maincontent #coltwo #servicebox #servicetext #enquireabouttwo:hover
						{
							opacity: .75; /* Standard: FF gt 1.5, Opera, Safari */
							filter: alpha(opacity=75); /* IE lt 8 */
							-ms-filter: "alpha(opacity=75)"; /* IE 8 */
							-khtml-opacity: .75; /* Safari 1.x */
							-moz-opacity: .75; /* FF lt 1.5, Netscape */
						}
						
					#wrapper #content #maincontent #coltwo #servicebox #servicetext #enquireaboutfour
					{
						position: absolute;
						top: 15px;
						left: 573px;
						width: 121px;
						height: 121px;
						background: url(../Images/shellDarkEnquire_07.gif) no-repeat top left;
					}
					
						#wrapper #content #maincontent #coltwo #servicebox #servicetext #enquireaboutfour span
						{
							display: none;
						}
						
						#wrapper #content #maincontent #coltwo #servicebox #servicetext #enquireaboutfour:hover
						{
							opacity: .75; /* Standard: FF gt 1.5, Opera, Safari */
							filter: alpha(opacity=75); /* IE lt 8 */
							-ms-filter: "alpha(opacity=75)"; /* IE 8 */
							-khtml-opacity: .75; /* Safari 1.x */
							-moz-opacity: .75; /* FF lt 1.5, Netscape */
						}
				
					#wrapper #content #maincontent #coltwo #servicebox #servicetext #serviceleft
					{
						float: left;
						width: 340px;
					}
					
						#wrapper #content #maincontent #coltwo #servicebox #servicetext #serviceleft.blue strong
						{
							color: #119AD1;
						}
					
					#wrapper #content #maincontent #coltwo #servicebox #servicetext #serviceright
					{
						float: left;
						width: 340px;
					}
					
						#wrapper #content #maincontent #coltwo #servicebox #servicetext #serviceright.blue strong
						{
							color: #119AD1;
						}
					
					#wrapper #content #maincontent #coltwo #servicebox #servicetext .servicelist
					{
						float: left;
						width: 340px;
						padding: 0px 0px 0px 0px;
						margin: 0px 0px 0px 0px;
					}
					
						#wrapper #content #maincontent #coltwo #servicebox #servicetext .servicelist li
						{
							list-style-type: none;
							display: inline;
							float: left;
							width: 300px;
							padding-left: 10px;
							background: url(../Images/shellServiceDot_06.gif) no-repeat top left;
						}
						
					#wrapper #content #maincontent #coltwo #servicebox #servicetext .servicelisttwo
					{
						float: left;
						width: 340px;
						padding: 0px 0px 0px 0px;
						margin: 0px 0px 0px 0px;
					}
					
						#wrapper #content #maincontent #coltwo #servicebox #servicetext .servicelisttwo li
						{
							list-style-type: none;
							display: inline;
							float: left;
							width: 300px;
							padding-left: 10px;
							background: url(../Images/shellDarkDot_03.gif) no-repeat top left;
						}
						
					#wrapper #content #maincontent #coltwo #servicebox #servicetext .servicelistthree
					{
						float: left;
						width: 340px;
						padding: 0px 0px 0px 0px;
						margin: 0px 0px 0px 0px;
					}
					
						#wrapper #content #maincontent #coltwo #servicebox #servicetext .servicelistthree li
						{
							list-style-type: none;
							display: inline;
							float: left;
							width: 300px;
							padding-left: 10px;
							background: url(../Images/shellLiteBlueSpot_03.gif) no-repeat top left;
						}
						
					#wrapper #content #maincontent #coltwo #servicebox #servicetext .servicelistfour
					{
						float: left;
						width: 340px;
						padding: 0px 0px 0px 0px;
						margin: 0px 0px 0px 0px;
					}
					
						#wrapper #content #maincontent #coltwo #servicebox #servicetext .servicelistfour li
						{
							list-style-type: none;
							display: inline;
							float: left;
							width: 300px;
							padding-left: 10px;
							background: url(../Images/shellLitBluDot_03.gif) no-repeat top left;
						}
		
		/* Services Box Finish */
			
		/* TESTIMONIAL HEADING */
		
			#wrapper #content #maincontent #coltwo #testimonial
			{
				float: left;
				width: 737px;
				margin-top: 60px;
			}
			
				#wrapper #content #maincontent #coltwo #testimonial #testlist
				{
					float: left;
					width: 716px;
					position: relative;
				}
				
					#wrapper #content #maincontent #coltwo #testimonial #testlist #sliderbox
					{
						width: 586px;
						padding-left: 65px;
						padding-right: 65px;
						position: relative;
					}
				
					#wrapper #content #maincontent #coltwo #testimonial #testlist .testbox
					{
						float: left;
						width: 586px;
						
					}
					
						#wrapper #content #maincontent #coltwo #testimonial #testlist .testbox .testtitle
						{
							float: left;
							width: 586px;
							font-size: 28px;
							line-height: 28px;
							font-weight: bold;
							color: #016699;
						}
						
						#wrapper #content #maincontent #coltwo #testimonial #testlist .testbox .testtext
						{
							float: left;
							width: 586px;
							color: #272727;
							font-size: 16px;
							font-weight: bold;
							line-height: 22px;
						}
						
						#wrapper #content #maincontent #coltwo #testimonial #testlist .testbox .testname
						{
							float: left;
							width: 586px;
							color: #458FB4;
							font-size: 16px;
							line-height: 22px;
						}
		
		/* TESTIMONIAL FINISH */
		
				
		/* CONTACT PAGE START */
		
			#wrapper #content #maincontent #coltwo #contact
			{
				float: left;
				width: 737px;
			}
			
				#wrapper #content #maincontent #coltwo #contact #contactleft
				{
					float: left;
					width: 430px;
				}
				
					#wrapper #content #maincontent #coltwo #contact #contactleft #contactform
					{
						float: left;
						width: 396px;
						margin-top: 28px;
					}
					
						#wrapper #content #maincontent #coltwo #contact #contactleft #contactform #contactformtop
						{
							float: left;
							width: 396px;
							height: 14px;
							background: url(../Images/shellContactForm_03.gif) no-repeat top left;
						}
						
							#wrapper #content #maincontent #coltwo #contact #contactleft #contactform #contactformtop span
							{
								display: none;
							}
						
						#wrapper #content #maincontent #coltwo #contact #contactleft #contactform #contactformtit
						{
							float: left;
							width: 396px;
							height: 38px;
							background: url(../Images/shellContactForm_05.gif) no-repeat top left;
						}
						
							#wrapper #content #maincontent #coltwo #contact #contactleft #contactform #contactformtit span
							{
								display: none;
							}
						
						#wrapper #content #maincontent #coltwo #contact #contactleft #contactform #contactformmid
						{
							float: left;
							width: 396px;
							background: url(../Images/shellFormMid_07.gif) repeat-x top left #E4E5E4;
							height: 241px;
							padding-top: 21px;
						}
						
							#wrapper #content #maincontent #coltwo #contact #contactleft #contactform #contactformmid .contactline
							{
								float: left;
								width: 382px;
								padding-left: 14px;
								padding-bottom: 12px;
							}
							
								#wrapper #content #maincontent #coltwo #contact #contactleft #contactform #contactformmid .contactline .contactinput
								{
									float: left;
									width: 360px;
									height: 29px;
									background: url(../Images/shellContactField_10.gif) no-repeat top left;
									padding: 0px 0px 0px 8px;
									border: 0px;
									line-height: 29px;
									margin: 0px;
									color: #747474;
									font-weight: bold;
								}
								
							#wrapper #content #maincontent #coltwo #contact #contactleft #contactform #contactformmid .contactlinetwo
							{
								float: left;
								width: 382px;
								padding-left: 14px;
							}
							
								#wrapper #content #maincontent #coltwo #contact #contactleft #contactform #contactformmid .contactlinetwo .contactlineleft
								{
									float: left;
									width: 105px;
								}
								
									#wrapper #content #maincontent #coltwo #contact #contactleft #contactform #contactformmid .contactlinetwo .contactlineleft .contactsubmit
									{
										float: left;
										width: 94px;
										height: 31px;
										padding: 0px;
										margin: 0px;
										border: 0px;
									}
								
								#wrapper #content #maincontent #coltwo #contact #contactleft #contactform #contactformmid .contactlinetwo .contactlineright
								{
									float: left;
									width: 277px;
									line-height: 14px;
									font-size: 100%;
									color: #747474;
								}
						
						#wrapper #content #maincontent #coltwo #contact #contactleft #contactform #contactformbot
						{
							float: left;
							width: 396px;
							height: 13px;
							background: url(../Images/shellContactForm_07.gif) no-repeat top left;
						}
						
							#wrapper #content #maincontent #coltwo #contact #contactleft #contactform #contactformbot span
							{
								display: none;
							}
				
				#wrapper #content #maincontent #coltwo #contact #contactright
				{
					float: left;
					width: 307px;
				}
				
					#wrapper #content #maincontent #coltwo #contact #contactright #contactaddress
					{
						float: left;
						width: 290px;
						color: #272727;
						margin-top: 28px;
						line-height: 22px;
						font-size: 140%;
					}
					
						#wrapper #content #maincontent #coltwo #contact #contactright #contactaddress span
						{
							color: #016699;
							font-weight: bold;
						}
		
		/* CONTACT PAGE FINISH */
				
		/* CLIENT PAGES START */
		
			#wrapper #content #maincontent #coltwo #clients
			{
				float: left;
				width: 718px;
				padding-top: 27px;
			}
			
				#wrapper #content #maincontent #coltwo #clients #clientlist
				{
					float: left;
					width: 703px;
					padding: 0px 0px 0px 15px;
					margin: 0px;
				}
				
					#wrapper #content #maincontent #coltwo #clients #clientlist li
					{
						float: left;
						list-style-type: none;
						display: inline;
						padding-bottom: 30px;
						margin-left: 45px;
					}
					
						#wrapper #content #maincontent #coltwo #clients #clientlist li.clientleft
						{
							margin-left: 0px;
						}
					
						#wrapper #content #maincontent #coltwo #clients #clientlist li a
						{
							float: left;
							width: 137px;
							height: 61px;
							overflow: hidden;
						}
						
							#wrapper #content #maincontent #coltwo #clients #clientlist li a img
							{
								border: 0px;
							}
		
		/* CLIENT PAGE FINISH */
				
		/* LATEST NEWS LIST */
		
			#wrapper #content #maincontent #coltwo #newslist
			{
				float: left;
				padding: 8px 0px 0px 15px;
				margin: 0px;
				width: 703px;
			}
			
				#wrapper #content #maincontent #coltwo #newslist li
				{
					list-style-type: none;
					display: inline;
					float: left;
					width: 703px;
					padding-bottom: 20px;
					background: url(../Images/shellNewsBorder_03.gif) no-repeat bottom left;
					padding-top: 20px;
				}
				
					#wrapper #content #maincontent #coltwo #newslist li .newsone
					{
						float: left;
						width: 703px;
					}
					
						#wrapper #content #maincontent #coltwo #newslist li .newsone .newsonepic
						{
							float: left;
							width: 329px;
						}
						
						#wrapper #content #maincontent #coltwo #newslist li .newsone .newsonetitle
						{
							float: left;
							width: 374px;
						}
						
							#wrapper #content #maincontent #coltwo #newslist li .newsone .newsonetitle .newsonedate
							{
								float: left;
								width: 38px;
							}
							
								#wrapper #content #maincontent #coltwo #newslist li .newsone .newsonetitle .newsonedate .newsonedatebox
								{
									float: right;
									width: 25px;
									height: 29px;
									background: url(../Images/shellDateBox_07.gif) no-repeat top left;
								}
								
									#wrapper #content #maincontent #coltwo #newslist li .newsone .newsonetitle .newsonedate .newsonedatebox .newsonemonth
									{
										float: left;
										width: 25px;
										font-size: 10px;
										color: #FFF;
										text-transform: uppercase;
										text-align: center;
										line-height: 12px;
										margin-top: 1px;
									}
									
									#wrapper #content #maincontent #coltwo #newslist li .newsone .newsonetitle .newsonedate .newsonedatebox .newsoneday
									{
										float: left;
										width: 25px;
										font-weight: bold;
										font-size: 12px;
										text-align: center;
										margin-top: 1px;
										color: #000;
										line-height: 12px;
									}
									
									#wrapper #content #maincontent #coltwo #newslist li .newsone .newsonetitle .newsoneright
									{
										float: left;
										width: 336px;
									}
									
									#wrapper #content #maincontent #coltwo #newslist li .newsone .newsonetitle .newsoneright .newsonename
									{
										float: left;
										width: 336px;
										font-size: 27px;
										font-family: "Times New Roman", Times, serif;
										color: #00648C;
										line-height: 26px;
									}
									
									#wrapper #content #maincontent #coltwo #newslist li .newsone .newsonetitle .newsoneright .newsoneauthor
									{
										float: left;
										width: 336px;
										font-weight: bold;
										color: #272727;
									}
						
						#wrapper #content #maincontent #coltwo #newslist li .newsone .newsonecontent
						{
							color: #272727;
							font-size: 110%;
							line-height: 20px;
						}
						
							#wrapper #content #maincontent #coltwo #newslist li .newsone .newsonecontent p 
							{
								margin: 0px 0px 14px 0px;
								padding: 0px;
							}
						
					/* NEWS TWO START */
						
						#wrapper #content #maincontent #coltwo #newslist li .newstwo
						{
							float: left;
							width: 703px;
							line-height: 20px;
						}
						
							#wrapper #content #maincontent #coltwo #newslist li .newstwo .newstwoleft
							{
								float: left;
								width: 118px;
							}
							
							#wrapper #content #maincontent #coltwo #newslist li .newstwo .newstworight
							{		
								float: left;
							}
							
								#wrapper #content #maincontent #coltwo #newslist li .newstwo .newstworight .newstwotitle
								{
									float: left;
									width: 585px;
								}
								
									#wrapper #content #maincontent #coltwo #newslist li .newstwo .newstworight .newstwotitle .newstwoname
									{
										float: left;
										width: 560px;
										font-size: 27px;
										color: #00648C;
										font-family: "Times New Roman", Times, serif;
										line-height: 26px;
									}
									
									#wrapper #content #maincontent #coltwo #newslist li .newstwo .newstworight .newstwotitle .newstwoauthor
									{
										float: left;
										width: 560px;
										font-weight: bold;
										color: #272727;
										line-height: 20px;
									}
									
									#wrapper #content #maincontent #coltwo #newslist li .newstwo .newstworight .newstwotitle .newstwodatebox
									{
										float: right;
										width: 25px;
										height: 29px;
										background: url(../Images/shellDateBox_07.gif) no-repeat top left;
									}
									
										#wrapper #content #maincontent #coltwo #newslist li .newstwo .newstworight .newstwotitle .newstwodatebox .newstwomonth
										{
											float: left;
											width: 25px;
											font-size: 10px;
											color: #FFF;
											text-transform: uppercase;
											text-align: center;
											line-height: 12px;
											margin-top: 1px;
										}
										
										#wrapper #content #maincontent #coltwo #newslist li .newstwo .newstworight .newstwotitle .newstwodatebox .newstwoday
										{
											float: left;
											width: 25px;
											font-weight: bold;
											font-size: 12px;
											text-align: center;
											margin-top: 1px;
											color: #000;
											line-height: 12px;
										}
									
								#wrapper #content #maincontent #coltwo #newslist li .newstwo .newstwocontent
								{
									color: #272727;
									font-size: 110%;
									line-height: 20px;
								}
								
								#wrapper #content #maincontent #coltwo #newslist li .newstwo .newstworeadmore
								{
									float: left;
									
								}
								
									#wrapper #content #maincontent #coltwo #newslist li .newstwo .newstworeadmore .newstwolink
									{
										float: left;
										font-size: 110%;
										padding-right: 27px;
										height: 23px;
										line-height: 23px;
										color: #69BD45;
										background: url(../Images/shellNewBorder_14.gif) no-repeat top right;
									}
									
									#wrapper #content #maincontent #coltwo #newslist li .newstwo .newstworeadmore .newstwoclose
									{
										float: left;
										font-size: 110%;
										padding-right: 27px;
										height: 23px;
										line-height: 23px;
										color: #69BD45;
										background: url(../Images/shellNewBorder_14.gif) no-repeat top right;
									}
								
								
						
					/* NEWS TWO FINISH */
		
		/* LATEST NEWS LIST FINISH */
				
			#wrapper #content #maincontent #coltwo #indextop
			{
				float: left;
				width: 737px;
				margin-top: 11px;
			}
			
				#wrapper #content #maincontent #coltwo #indextop #indexlist
				{
					float: left;
					width: 737px;
					padding: 0px;
					margin: 0px;
				}
				
					#wrapper #content #maincontent #coltwo #indextop #indexlist li
					{
						float: left;
						list-style-type: none;
						display: inline;
						width: 172px;
						height: 171px;
						margin-left: 10px;
					}
					
						#wrapper #content #maincontent #coltwo #indextop #indexlist li a
						{
							float: left;
							width: 172px;
							height: 171px;
						}
						
							#wrapper #content #maincontent #coltwo #indextop #indexlist li a span
							{
								display: none;
							}
							
							#wrapper #content #maincontent #coltwo #indextop #indexlist li.indexone
							{
								margin-left: 0px;
							}
							
							#wrapper #content #maincontent #coltwo #indextop #indexlist li.indexone a
							{
								background: url(../Images/shellIndexList_07.jpg) no-repeat top left;
							}
							
							#wrapper #content #maincontent #coltwo #indextop #indexlist li.indextwo a
							{
								background: url(../Images/shellIndexList_09.jpg) no-repeat top left;
							}
							
							#wrapper #content #maincontent #coltwo #indextop #indexlist li.indexthree a
							{
								background: url(../Images/shellIndexList_11.jpg) no-repeat top left;
							}
							
							#wrapper #content #maincontent #coltwo #indextop #indexlist li.indexfour a
							{
								background: url(../Images/shellIndexList_13.jpg) no-repeat top left;
							}
							
							#wrapper #content #maincontent #coltwo #indextop #indexlist li a:hover
							{
								background-position: bottom;
							}
							
			#wrapper #content #maincontent #coltwo #indexbot
			{
				float: left;
				width: 737px;
				margin-top: 12px;
			}
			
				#wrapper #content #maincontent #coltwo #indexbot #indexleft
				{
					float: left;
					width: 382px;
				}
				
					#wrapper #content #maincontent #coltwo #indexbot #indexleft #indextext
					{
						float: left;
						width: 364px;
						height: 290px;
						background: url(../Images/shellIndexTextBG_19.gif) no-repeat top left;
					}
					
						#wrapper #content #maincontent #coltwo #indexbot #indexleft #indextext #indextexttitle
						{
							float: left;
							width: 364px;
							height: 20px;
							margin-top: 13px;
							background: url(../Images/shellIndexTextTitle_07.gif) no-repeat top left;
						}
						
							#wrapper #content #maincontent #coltwo #indexbot #indexleft #indextext #indextexttitle span
							{
								display: none;
							}
							
						#wrapper #content #maincontent #coltwo #indexbot #indexleft #indextext #indextextarea
						{
							float: left;
							width: 325px;
							font-size: 110%;
							color: #272727;
							line-height: 17px;
							padding-left: 15px;
							font-size: 12px;
							margin-top: 10px;
						}
				
				#wrapper #content #maincontent #coltwo #indexbot #indexright
				{
					float: left;
					width: 355px;
				}
				
					#wrapper #content #maincontent #coltwo #indexbot #indexright #newstitle
					{
						float: left;
						width: 355px;
						height: 22px;
						background: url(../Images/shellLatestNews_03.gif) no-repeat top left;
						margin-top: 12px;
					}
					
						#wrapper #content #maincontent #coltwo #indexbot #indexright #newstitle span
						{
							display: none;
						}
						
					#wrapper #content #maincontent #coltwo #indexbot #indexright #sliderbox
					{
						float: left;
						width: 336px;
						position: relative;
						margin-top: 8px;
					}
												
					#wrapper #content #maincontent #coltwo #indexbot #indexright .indexnews
					{	
						float: left;
						width: 336px;
						padding: 0px;
						margin: 0px;
					}
					
						#wrapper #content #maincontent #coltwo #indexbot #indexright .indexnews li
						{
							float: left;
							list-style-type: none;
							display: inline;
							width: 336px;
							background: url(../Images/shellIndexNewsBorder_10.gif) no-repeat bottom left;
							padding-bottom: 10px;
							padding-top: 10px;
						}
						
							#wrapper #content #maincontent #coltwo #indexbot #indexright .indexnews li .indexnewsleft
							{
								float: right;
								width: 40px;
							}	
							
								#wrapper #content #maincontent #coltwo #indexbot #indexright .indexnews li .indexnewsleft .datebox
								{
									float: right;
									width: 25px;
									height: 29px;
									background: url(../Images/shellDateBox_07.gif) no-repeat top left;
								}
								
									#wrapper #content #maincontent #coltwo #indexbot #indexright .indexnews li .indexnewsleft .datebox .indexmonth
									{
										float: left;
										width: 25px;
										color: #FFF;
										line-height: 12px;
										font-size: 10px;
										text-align: center;
										margin-top: 1px;
									}
									
									#wrapper #content #maincontent #coltwo #indexbot #indexright .indexnews li .indexnewsleft .datebox .indexdate
									{
										float: left;
										width: 25px;
										line-height: 12px;
										color: #000;
										font-weight: bold;
										text-align: center;
										font-size: 110%;
										margin-top: 1px;
									}
							
							#wrapper #content #maincontent #coltwo #indexbot #indexright .indexnews li .indexnewsright
							{
								float: left;
								width: 286px;
							}	
							
								#wrapper #content #maincontent #coltwo #indexbot #indexright .indexnews li .indexnewsright a
								{
									float: left;
									width: 256px;
									font-size: 18px;
									line-height: 20px;
									font-family: "Times New Roman", Times, serif;
									color: #00648C;
									letter-spacing: -0.5px;
								}
								
									#wrapper #content #maincontent #coltwo #indexbot #indexright .indexnews li .indexnewsright a:hover
									{
										color: #089948;
									}
									
		#wrapper #content #maincontent #contacttab
		{
			position: absolute;
			top: -20px;
			right: -39px;
			width: 39px;
			height: 154px;
			background: url(../Images/shellGetInTouch_03.gif) no-repeat top left;
		}
		
			#wrapper #content #maincontent #contacttab span
			{
				display: none;
			}
			
			#wrapper #content #maincontent #contacttab:hover
			{
				background-position: bottom;
			}

#wrapper #footer
{
	float: left;
	width: 1000px;
	padding-top: 10px;
	padding-bottom: 30px;
}

	#wrapper #footer #footerleft
	{
		color: #FFF;
		float: left;
		padding-left: 20px;
	}
	
		#wrapper #footer #footerleft #footerlist
		{
			float: left;
			padding: 0px;
			margin: 0px;
		}
		
			#wrapper #footer #footerleft #footerlist li
			{
				float: left;
				list-style-type: none;
				display: inline;
				padding-left: 10px;
				padding-right: 8px;
				color: #FFF;
				background: url(../Images/shellFooterBar_03.gif) no-repeat center left;
			}
			
				#wrapper #footer #footerleft #footerlist li.firstfooter
				{
					padding-left: 0px;
					background: none;
				}
			
				#wrapper #footer #footerleft #footerlist li a
				{
					color: #FFF;
				}
	
	#wrapper #footer #footerright
	{	
		float: right;
		color: #FFF;
		padding-right: 20px;
	}
	
		#wrapper #footer #footerright a
		{
			color: #FFF;
		}
        
        .acred {
    height: 65px;
    position: absolute;
    right: 39px;
    top: -50px;
    width: 365px;
}